/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
#add-box {
	width:373px;
	height: 660px;
	padding: 58px 76px 0 76px;
	color: #ebebeb;
	font: 12px Arial, Helvetica, sans-serif;
	background: url(images/update-info.png) no-repeat left top;
        margin: 0 auto;
        top: 10%;
        text-align: center;
}

.add-box-name {
	float: left;
	display:inline;
	width:120px;
	text-align: right;
	padding: 10px 10px 0 0;
	margin:0 0 7px 0;
}

.add-box-field {
	float: left;
	display:inline;
	width:230px;
	margin:0;
	margin:0 0 7px 0;
}

.form-add  {
	width: 205px;
	padding: 10px 4px 6px 3px;
	border: 1px solid #0d2c52;
	background-color:#1e4f8a;
	font-size: 16px;
	color: #ebebeb;
}

#submit {
    position: relative;
    margin: 0 auto;
    background: #001134;
    color: white;
    border-style: outset;
    border-color: #65340E;
    height: 40px;
    width: 100px;
    font: bold 18px arial, sans-serif;
    text-shadow: none;
}

.button {
    position: relative;
    margin: 0 auto;
    background: #001134;
    color: white;
    border-style: outset;
    border-color: #65340E;
    height: 40px;
    width: 110px;
    font: bold 18px arial, sans-serif;
    text-shadow: none;
}